# Using the webupdater will overwrite this file. Create a second file z-shopware.yaml to override the config

shopware:
    auto_update:
        # Disables the auto updater in the UI
#        enabled: false
    admin_worker:
# The Admin worker should be disabled on production server.
       enable_admin_worker: false
